package com.red.circle.other.app.service.sys;


import com.red.circle.other.app.dto.clientobject.sys.OauthAccessTokenCO;
import com.red.circle.other.app.dto.cmd.sys.OauthCertificateCmd;

/**
 * @author pengliang on 2022/5/10
 */
public interface OauthService {

  OauthAccessTokenCO login(OauthCertificateCmd cmd);

  OauthAccessTokenCO resetIfAbsent(OauthCertificateCmd cmd);

}
